ISCSH#FEP - Feature #2844

gooooooooooo
02/23/2023 11:06 AM - xiangyang li

Status: Resolved Start date:
Priority: Normal Due date:
Assignee: xiangyang li % Done:
Category: Estimated time:
Target version: 3.0.4 Spent time:
Defect version:

02/23/2023

100%
0.00 hour
0.00 hour

Description
History

#1 - 02/23/2023 11:08 AM - xiangyang li

- Description updated

#2 - 02/23/2023 11:25 AM - xiangyang li

- Description updated

#3 - 03/23/2023 04:44 PM - xiangyang li

- Status changed from New to Resolved

- Target version changed from 3.0.6 to 3.0.4
- % Done changed from 0 to 100

04/16/2025
